data:
  activityKind:
    description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52900'
    streetAddress: Україна, 52900, Дніпропетровська обл., Синельниківський р-н, селище
      міського типу Межова, вул.Виноградна, будинок 76
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, пр.Миру,
        будинок 12, квартира 194
    capital: 1000
    first_middle_name: Артемій Андрійович
    last_name: Черепаха
    name: Черепаха Артемій Андрійович
    role: 4
    role_text: засновник
  identification:
    id: '36541606'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ЮНІС-ЕКО"
    scheme: UA-EDR
  management: Засновник; Директор
  name: ПП "ЮНІС-ЕКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 13302b2517424c8cb3aac9eb961b62a8
  sourceDate: '2022-10-31T13:03:29+00:00'
  sourceRequests:
  - req-f1392ecc-a1b6-421e-95a0-553b1fef2e29
  version: 2.0.0
